<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from boxcoxplot.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="boxcoxplot" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>boxcoxplot</refname>
    <refpurpose>Box-Cox plot</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   boxcoxplot(data)
   boxcoxplot(data,nbpoints)
   
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>data :</term>
      <listitem><para> a m-by-1 matrix of doubles, greater or equal to zero, the data to transform</para></listitem></varlistentry>
   <varlistentry><term>nbpoints :</term>
      <listitem><para> a double, the number of points in the plot (default=100)</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
boxcoxplot presents a graphics showing the log-likelihood
depending on the value of lambda.
The optimal value of lambda is shown as a red star in the plot.
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
data = [0.15 0.09 0.18 0.10 0.05 0.12 0.08];
scf();
boxcoxplot(data)

   ]]></programlisting>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Copyright (C) 2016 - Michael Baudin</member>
   </simplelist>
</refsection>
</refentry>
